Subject: [bug#49219] Acknowledgement ([PATCH]: Update emacs-telega.)

From: Zhu Zihao <[email-masked]>
Date: Fri, 09 Jul 2021 18:36:42 +0800

Giovanni Biscuolo writes:

>
> Also, if you think it's useful in the future we could also add a
> "emacs-telega-server-unstable" for testing bleading edge TDLib features.
>
> WDYT?
>
> I'll give your patch series a try if I find some time this week.
>
> Thanks! Gio'
>
>
> [1] https://github.com/zevlg/telega.el/issues/297#issuecomment-868992025

I'm OK with it, maybe rename it to `emacs-telega-server-next`?

But I'm not sure Guix maintainer would accept it or not.

-- 
Retrieve my PGP public key:

  gpg --recv-keys D47A9C8B2AE3905B563D9135BE42B352A9F6821F

Zihao